RubyGems Navigation menu

underscore-template 0.0.1

Compile and evaluate underscore templates from Ruby.

Versions:

  1. 0.0.1 - July 12, 2012 (6 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jean-Sébastien Ney

Owners:

4b87f676cb6c4d648d71000681823693

Total downloads 905

For this version 905

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'underscore-template', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install underscore-template = Copy to clipboard Copied!

Links: